publish_reply:
  #帖子发布一级评论&二级评论
  -
    case: "贴子详情页--帖子发布一级评论--用接口校验可以发重复内容"
    tractate_id: 175152
    content: "太丰富发个刚刚"
    data_type: "user_post"
    current_city_id: "beijing"
    reply_id: ""
    assert1:  0
    error: 0
    message1: "点赞成功"
    message2: "取消点赞成功"

  - case: "贴子详情页--帖子发布二级评论--用接口校验可以发重复内容"
    tractate_id: 175152
    content: "太丰富发个刚刚"
    data_type: "user_post"
    current_city_id: "beijing"
    reply_id: "2167124"
    assert1: 0
    error: 0
    message1: "点赞成功"
    message2: "取消点赞成功"



